[blfs-support] BLFS_8.1 vsftpd-3.0.3

lei niu niuneilneo at gmail.com
Wed Jun 6 17:48:32 PDT 2018


Dear Paul, I am afraid the default principle of building package in LFS is to 'not use root privielege' unless told to. I often forget this and cause unexpected failures too. Yours, Lei niuneilneo 邮箱:niuneilneo at gmail.com 签名由 网易邮箱大师 定制 在2018年06月04日 02:05,Paul Rogers 写道: I'm getting close to the end of my build, now on LibreOffice-5.4(.5.1). a) One should be warned that it cannot be made as root. b) Guess who rears its ugly head: SSL_library_init check in openldap & postgress.  I have no other known uses for them, so I let LibreOffice use its own. So getting rid of vsftpd does not solve this problem.  I'm going to checkout Hazel's report that OpenSSL-1.1.0g did not cause a problem with vsftpd, suggesting maybe SSL_library_init is back in that version? -- Paul Rogers paulgrogers at fastmail.fm Rogers' Second Law: "Everything you do communicates." (I do not personally endorse any additions after this line. TANSTAAFL :-) -- http://lists.linuxfromscratch.org/listinfo/blfs-support FAQ: http://www.linuxfromscratch.org/blfs/faq.html Unsubscribe: See the above information page
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20180607/69edef12/attachment.html>


More information about the blfs-support mailing list